/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
Checkbox,
Input,
} from 'ant-design-vue'
import SdPickerSourceLazyList from '@/common/components/sd-picker-source-lazy-list.vue'

Vue.use(Card)
Vue.use(Checkbox)
Vue.use(Input)

export default {
  SdPickerSourceLazyList,
}
console.warn('文件名 audit-picker-users-by-group.vue 不符合命名规则，应该以 iam 开头')
